<EXT NEXT_FIELD_KEY="COL0013" NEXT_GROUP_KEY="GRP_0001" NEXT_ITEM_KEY="0" NEXT_ROW_KEY="ROW_0001" NEXT_SECTION_KEY="SEC_0005" description="PTA52_02_Allegato1" offline="no" ownerGroup="-1" preserve-names="no" search-grouping="AND" title="PTA52_02_Allegato1">
  <TRANSLATIONS>
    <LANGUAGE/>
  </TRANSLATIONS>
  <SECTION key="SEC_0001" order-key="ORD001" search-grouping="AND" title="">
    <COL0001 default="" display-field="" name="Denominazione_associazione_o_organizzazione" order-key="ORD001" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="Denominazione associazione o organizzazione" type="string" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
    <COL0002 default="" display-field="" name="Tipologia_di_attività_dell’associazione_o_organizzazione" order-key="ORD002" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="Tipologia di attività dell’associazione o organizzazione" type="string" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
    <COL0003 default="" display-field="" name="Periodo_di_appartenenza_(dal)" order-key="ORD003" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="Periodo di appartenenza (dal)" type="date" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
    <COL0008 default="" display-field="" name="Periodo_di_appartenenza_(al)" order-key="ORD004" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="Periodo di appartenenza (al)" type="date" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
    <COL0009 default="" display-field="" name="Impegno_totale_in_ore" order-key="ORD005" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="Impegno totale in ore" type="number" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
    <COL0004 default="" display-field="" name="Ruolo" order-key="ORD006" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="Ruolo" type="string" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
    <COL0005 default="" display-field="" name="Retribuzione" order-key="ORD007" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="Retribuzione" type="boolean" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
    <COL0006 default="" display-field="" name="Importo" order-key="ORD008" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="Importo" type="string" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
  </SECTION>
  <SECTION key="SEC_0004" order-key="ORD002" search-grouping="AND" title="(nascosta)">
    <COL0011 default="" display-field="" name="Counter" order-key="ORD001" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="Counter" type="number" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
    <COL0012 default="" display-field="" name="Filter" order-key="ORD002" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="Filter" type="string" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
  </SECTION>
</EXT>